/**
Theme Name: PSWlms theme
Author: WinWin IS
Description: This is a child theme for Astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: psw-lms-theme
Template: astra
*/
/* COLOURS Navy #354457 | Yellow #FBD485 */
.main-header-bar {
	position: fixed;
	top: 0;
	width: 100%;
}
/* --------------------------------------------------------------------------------  LearnDash  */
.learndash-wrapper .btn-join, .learndash-wrapper #btn-join {
    background-color: 
    #008000 !important;
    font-weight: 100;
    font-size: 13px;
}
.learndash-wrapper .ld-tertiary-background {
    font-size: 13px;
    font-weight: 100;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled {
    background: #FBD485;
    border-radius: 4px;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-label {
	color:#354457;	
	font-weight: 400;
    font-size:0.95em;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-price {
    font-weight: 400;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-price .ld-currency {
	font-size:26px;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-price::after {
    content: "(incl GST)";
    font-size: 14px;
    padding-left: 10px;
    padding-top: 10px;
}
.learndash-wrapper .ld-button {
    border-radius: 7px !important;
}
.learndash-wrapper .ld-button:hover {
	color:#FBD485 !important;
}
#ld_course_list .ld_course_grid_button a.btn.btn-primary,
.ld-course-list-items .ld_course_grid .ld_course_grid_button a.btn.btn-primary {
    background: #354457;
	color: #FBD485;
	border-radius: 7px;
}
#ld_course_list .ld_course_grid_button a.btn.btn-primary:hover,
.ld-course-list-items .ld_course_grid .ld_course_grid_button a.btn.btn-primary:hover {
    background: #FBD485;
	color:#354457 ;
}
.ld-button .wp-block-button__link:hover { /* Specific gutenberg button hover */
    background-color: #FBD485 !important;
 	color: #354457 !important;
}
.wp-block-button__link:hover { /* Generic Gutenberg button hover */
    background-color: #FBD485 !important;
 	color: #354457 !important;
}
/* END----------------------------------------------------------------------------  LearnDash  */
/* START----------------------------------------------------------------------------  WooCommerce */
.woocommerce button.button {
    border-radius: 5px !important;
}
.woocommerce a.button, .woocommerce a.button.alt {
    border-radius: 5px !important;
}
tr.woocommerce-table__product-purchase-note.product-purchase-note a { /*  Purchase note on confirmation */
    color: red !important;
    font-weight: 600 !important;
}
/* END----------------------------------------------------------------------------  WooCommerce */

/*  MEDIA QUERIES */
@media screen and (max-width: 768px) {
.page-id-3 .entry-content.clear, /* Privacy */
.page-id-25912 .entry-content.clear { /* Terms */
    padding-top: 40px;
}
}
@media screen and (max-width: 314px) {
.site-logo-img .custom-logo-link.transparent-custom-logo img {
    width: 114px;
}
}